@mixin reset {
  all: unset;
  display: revert;
  /* src: https://elad2412.github.io/the-new-css-reset/ */
  *:where(:not(iframe, canvas, img, svg, video):not(svg *)),::before {
    all: unset;
    display: revert;
  }
  style {
    display: none;
  }
  svg,
  img,
  embed,
  object {
  	display: inherit;
  }
  .mdi {
    padding-left: unset !important;
  }
}

@mixin display-font-awesome {
  .svg-inline--fa {
    display: inline-block;
  }
}
